/* 最小宽度为1200px的时候 */
@media screen and (min-width:1200px) {
    .about-home {
        height: auto;
        background-image: url("../images/index5.jpg");
    }

    .about-home-title {
        position: relative;
        text-align: center;
        padding-top: 40px;
        margin-bottom: 40px;
    }

    .about-home-title h2 {
        position: relative;
        font-size: 38px;
        z-index: 2;
        color: #666666;

    }

    .about-home-title .about-home-title-bgc {
        position: absolute;
        top: 94%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 10px;
        width: 150px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .about-home-content {
        display: flex;
        width: 100%;
        padding: 0 10%;
    }

    .about-home-content .about-home-content-img {
        width: 50%;
        margin-right: 20px;
    }

    .about-home-content .about-home-content-img img {
        width: 100%;
    }


    .about-home-content .about-introduce {
        width: 50%;
    }

    .about-introduce h4{
        margin-bottom: 40px;
        font-weight: 500;
        font-size: 30px;
        color: #666666;
    }
    .about-introduce div{
        font-weight: 400;
        font-size: 20px;
        text-indent: 2em;
        line-height: 32px;
        color: #666666;
    }
}






@media screen and (min-width:950px) and (max-width:1200px) {
    .about-home {
        height: auto;
        background-image: url("../images/index5.jpg");
    }

    .about-home-title {
        position: relative;
        text-align: center;
        padding-top: 30px;
        margin-bottom: 40px;
    }

    .about-home-title h2 {
        position: relative;
        z-index: 2;
        font-size: 28px;
        color: #666666;

    }

    .about-home-title .about-home-title-bgc {
        position: absolute;
        top: 94%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 10px;
        width: 140px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .about-home-content {
        display: flex;
        width: 100%;
        padding: 0 6%;
    }

    .about-home-content .about-home-content-img {
        width: 50%;
        margin-right: 20px;
    }

    .about-home-content .about-home-content-img img {
        width: 100%;
    }


    .about-home-content .about-introduce {
        width: 50%;
    }

    .about-introduce h4{
        line-height: 0;
        margin-bottom: 40px;
        font-weight: 500;
        font-size: 24px;
        color: #666666;
    }
    .about-introduce div{
        font-weight: 400;
        font-size: 16px;
        text-indent: 2em;
        line-height: 28px;
        color: #666666;
    }
}









@media screen and (max-width:950px) {
    .about-home {
        height: auto;
        background-image: url("../images/index5.jpg");
    }

    .about-home-title {
        position: relative;
        text-align: center;
        padding-top: 20px;
        margin-bottom: 30px;
    }

    .about-home-title h2 {
        position: relative;
        z-index: 2;
        font-size: 26px;
        color: #666666;

    }

    .about-home-title .about-home-title-bgc {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 8px;
        width: 130px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .about-home-content {
        width: 100%;
    }

    .about-home-content .about-home-content-img {
        width: 100%;
    }

    .about-home-content .about-home-content-img img {
        width: 100%;
    }


    .about-home-content .about-introduce {
        text-align: center;
        width: 100%;
    }

    .about-introduce h4{
        margin-bottom: 20px;
        font-weight: 500;
        font-size: 20px;
        color: #666666;
    }
    .about-introduce div{
        font-weight: 400;
        font-size: 14px;
        text-indent: 2em;
        line-height: 20px;
        color: #666666;
    }
}